## edje 0.5.0.041-maemo.2

=== debian/changelog ===
edje (0.5.0.041-maemo.2) unstable; urgency=low

  * rules: Include simple-patchsys.mk

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sun, 09 Dec 2007 12:44:26 -0300

edje (0.5.0.041-maemo.1) unstable; urgency=low

  * Upstream updated to 0.9.10.041

 -- Ed Bartosh <debian@edevelop.org>  Sun,  9 Sep 2007 23:17:25 +0300

edje (0.5.0.040-maemo.1) unstable; urgency=low

  * Maemo build 

 -- Ed Bartosh <debian@edevelop.org>  Sun, 19 Aug 2007 13:40:24 +0300

edje (0.5.0.040-1) unstable; urgency=low

  * a CVS snapshot release.

 -- E17 Debian Team <debian@edevelop.org>  Sun, 02 Apr 2006 18:07:55 +0900
