## edje 0.5.0.042-maemo1

=== debian/changelog ===
edje (0.5.0.042-maemo1) unstable; urgency=low

  * New Upstream version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 25 Jan 2008 19:17:16 -0200

edje (0.5.0.041-maemo.4) unstable; urgency=low

  * Update package version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 17 Dec 2007 19:48:27 -0200

edje (0.5.0.041-maemo.3) unstable; urgency=low

  * rules: use BUILD_DEB_OPTIONS for n770 and n8x0 variants
  * rules: use quilt instead of simple-patchsys

 -- Ed Bartosh <bartosh@gmail.com>  Sun,  9 Dec 2007 20:53:21 +0200
