=== debian/control ===
Source: edje
Section: libs
Priority: optional
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Suggests: edje0-bin
Build-Depends: debhelper (>> 4.0.0), cdbs (>= 0.4.3-1.1), automake1.7 | automaken, libtool, libeet-dev, libecore-dev, libevas-dev, libembryo-dev
Standards-Version: 3.7.2

Package: edje0-bin
Architecture: any
Section: graphics
Depends: ${shlibs:Depends}, libedje0 (= ${Source-Version}), embryo-bin, libevas-loader-png, libevas-loader-jpeg, libevas-engine-buffer
Provides: edje-bin
Description: Various binaries for use with Edje
 Edje is a graphical layout and animation library for animated resizable,
 compressed and scalable themes. It is the theming engine behind
 Enlightenment DR 0.17.
 This package contains the following binaries:
  - edje: View and test compiled edje files.
  - edje_cc: Compiles EDC files.
  - edje_decc: Used to decompile compiled edje files.
  - edje_recc: A convenience script to recompile EDC files.
  - edje_ls: Lists the contents of a compiled EDC file.

Package: libedje0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, libevas-loader-eet
Provides: libedje
Suggests: edje-bin (= ${Source-Version})
Description: Graphical layout and animation library
 Edje is a graphical layout and animation library for animated resizable,
 compressed and scalable themes. It is the theming engine behind
 Enlightenment DR 0.17.
 
Package: libedje0-dev
Architecture: any
Section: libdevel
Architecture: any
Suggests: edje0-bin
Depends: libedje0 (= ${Source-Version}), libeet-dev, libecore-dev, libevas-dev, libembryo-dev
Provides: libedje-dev
Description: Edje headers, static libraries and documentation
 Edje is a graphical layout and animation library for animated resizable,
 compressed and scalable themes. It is the theming engine behind
 Enlightenment DR 0.17.
 This package provides headers, shared libraries and documentation for Edje.
