## edje 0.5.0.042-maemo2

=== debian/changelog ===
edje (0.5.0.042-maemo2) unstable; urgency=low

  * Updated package version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 15 Feb 2008 12:04:42 -0200
