=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
 Suggests: edje0-bin
-Build-Depends: debhelper (>> 4.0.0), cdbs (>= 0.4.3-1.1), automake1.7 | automaken, libtool, libeet-dev, libecore-dev, libevas-dev, libembryo-dev
+Build-Depends: debhelper (>> 4.0.0), cdbs (>= 0.4.3-1.1), automake1.7 | automaken, libtool, libeet0-dev (>= 0.9.10.042), libecore0-dev (>= 0.9.9.042), libevas0-dev (>= 0.9.9.042), libembryo0-dev (>= 0.9.1.042)
 Standards-Version: 3.7.2
 
 Package: edje0-bin
 Architecture: any
 Section: graphics
-Depends: ${shlibs:Depends}, libedje0 (= ${Source-Version}), embryo-bin, libevas-loader-png, libevas-loader-jpeg, libevas-engine-buffer
+Depends: ${shlibs:Depends}, libedje0 (= ${Source-Version}), embryo0-bin, libevas0-loader-png (>= 0.9.9.042), libevas0-loader-jpeg (>= 0.9.9.042), libevas0-engine-buffer (>= 0.9.9.042)
 Provides: edje-bin
 Description: Various binaries for use with Edje
  Edje is a graphical layout and animation library for animated resizable,
@@ -25,20 +25,20 @@
 Package: libedje0
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, libevas-loader-eet
+Depends: ${shlibs:Depends}, libevas0-loader-eet (>= 0.9.9.042)
 Provides: libedje
 Suggests: edje-bin (= ${Source-Version})
 Description: Graphical layout and animation library
  Edje is a graphical layout and animation library for animated resizable,
  compressed and scalable themes. It is the theming engine behind
  Enlightenment DR 0.17.
- 
+
 Package: libedje0-dev
 Architecture: any
 Section: libdevel
 Architecture: any
 Suggests: edje0-bin
-Depends: libedje0 (= ${Source-Version}), libeet-dev, libecore-dev, libevas-dev, libembryo-dev
+Depends: libedje0 (= ${Source-Version}), libeet0-dev (>= 0.9.10.042), libecore0-dev (>= 0.9.9.042), libevas0-dev (>= 0.9.9.042), libembryo0-dev (>= 0.9.1.042)
 Provides: libedje-dev
 Description: Edje headers, static libraries and documentation
  Edje is a graphical layout and animation library for animated resizable,
