## edje 0.5.0.042-maemo3

=== debian/changelog ===
edje (0.5.0.042-maemo3) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 07 Mar 2008 10:36:24 -0300
