## edje 0.5.0.042-maemo4

=== debian/changelog ===
edje (0.5.0.042-maemo4) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 06 May 2008 15:49:22 -0300
