=== debian/control ===
Source: edje
Section: libs
Priority: optional
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Suggests: edje0-bin
Build-Depends: debhelper (>> 4.0.0), cdbs (>= 0.4.3-1.1), automake1.7 | automaken, libtool, libeet1-dev (>= 1.0.0), libecore0-dev (>= 0.9.9.042-maemo3), libevas0-dev (>= 0.9.9.042-maemo3), libembryo0-dev (>= 0.9.1.042-maemo2)
Standards-Version: 3.7.2

Package: edje0-bin
Architecture: any
Section: graphics
Depends: ${shlibs:Depends}, libedje0 (= ${Source-Version}), embryo0-bin (>= 0.9.1.042-maemo2), libevas0-loader-png (>= 0.9.9.042-maemo3), libevas0-loader-jpeg (>= 0.9.9.042-maemo3), libevas0-engine-buffer (>= 0.9.9.042-maemo3)
Provides: edje-bin
Description: Various binaries for use with Edje
 Edje is a graphical layout and animation library for animated resizable,
 compressed and scalable themes. It is the theming engine behind
 Enlightenment DR 0.17.
 .
 This package contains the following binaries:
  - edje: View and test compiled edje files.
  - edje_cc: Compiles EDC files.
  - edje_decc: Used to decompile compiled edje files.
  - edje_recc: A convenience script to recompile EDC files.
  - edje_ls: Lists the contents of a compiled EDC file.

Package: libedje0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, libevas0-loader-eet (>= 0.9.9.042-maemo3)
Provides: libedje
Suggests: edje-bin (= ${Source-Version})
Description: Graphical layout and animation library
 Edje is a graphical layout and animation library for animated resizable,
 compressed and scalable themes. It is the theming engine behind
 Enlightenment DR 0.17.

#Package: libedje-doc
#Architecture: all
#Section: doc
#Enhances: libedje0-dev
#Description: libedje0 development documentation
# Edje is a graphical layout and animation library for animated resizable,
# compressed and scalable themes. It is the theming engine behind
# Enlightenment DR 0.17.
# .
# This package provides development documentation for Edje.

Package: libedje0-dev
Architecture: any
Section: libdevel
Depends: libedje0 (= ${Source-Version}), libeet1-dev (>= 1.0.0), libecore0-dev (>= 0.9.9.042-maemo3), libevas0-dev (>= 0.9.9.042-maemo3), libembryo0-dev (>= 0.9.1.042-maemo2)
Provides: libedje-dev
Description: Edje headers, static libraries and documentation
 Edje is a graphical layout and animation library for animated resizable,
 compressed and scalable themes. It is the theming engine behind
 Enlightenment DR 0.17.
 .
 This package provides headers and shared libraries for Edje.

#Package: libedje0-dbg
#Architecture: any
#Section: libdevel
#Priority: extra
#Depends: libedje0 (= ${Source-Version})
#Provides: libedje-dbg
#Description: Graphical layout and animation library
# Edje is a graphical layout and animation library for animated resizable,
# compressed and scalable themes. It is the theming engine behind
# Enlightenment DR 0.17.
# .
# This package contains unstripped shared libraries. It is provided primarily
# to provide a backtrace with names in a debugger, this makes it somewhat
# easier to interpret core dumps. The libraries are installed in
# /usr/lib/debug and are automatically used by gdb.
