## edje 0.5.0.042-maemo6

=== debian/changelog ===
edje (0.5.0.042-maemo6) unstable; urgency=low

  * debian/control: Update evas and ecore dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 14 Jul 2008 13:38:50 -0300

edje (0.5.0.042-maemo5) unstable; urgency=low

  * debian/rules: Try to guess the target device in a bit more clever way.
  * debian/control: Fix build dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 03 Jul 2008 16:05:28 -0300
