=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
 Suggests: edje0-bin
-Build-Depends: debhelper (>> 4.0.0), cdbs (>= 0.4.3-1.1), automake1.7 | automaken, libtool, libeet1-dev (>= 1.0.0), libecore0-dev (>= 0.9.9.042-maemo3), libevas0-dev (>= 0.9.9.042-maemo3), libembryo0-dev (>= 0.9.1.042-maemo2)
+Build-Depends: debhelper (>> 4.0.0), cdbs (>= 0.4.3-1.1), automake1.7 | automaken, libtool, libeet1-dev (>= 1.0.0-maemo2), libecore0-dev (>= 0.9.9.042-maemo5), libevas0-dev (>= 0.9.9.042-maemo6), libembryo0-dev (>= 0.9.1.042-maemo3)
 Standards-Version: 3.7.2
 
 Package: edje0-bin
 Architecture: any
 Section: graphics
-Depends: ${shlibs:Depends}, libedje0 (= ${Source-Version}), embryo0-bin (>= 0.9.1.042-maemo2), libevas0-loader-png (>= 0.9.9.042-maemo3), libevas0-loader-jpeg (>= 0.9.9.042-maemo3), libevas0-engine-buffer (>= 0.9.9.042-maemo3)
+Depends: ${shlibs:Depends}, libedje0 (= ${Source-Version}), embryo0-bin (>= 0.9.1.042-maemo3), libevas0-loader-png (>= 0.9.9.042-maemo6), libevas0-loader-jpeg (>= 0.9.9.042-maemo6), libevas0-engine-buffer (>= 0.9.9.042-maemo6)
 Provides: edje-bin
 Description: Various binaries for use with Edje
  Edje is a graphical layout and animation library for animated resizable,
@@ -26,7 +26,7 @@
 Package: libedje0
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, libevas0-loader-eet (>= 0.9.9.042-maemo3)
+Depends: ${shlibs:Depends}, libevas0-loader-eet (>= 0.9.9.042-maemo6)
 Provides: libedje
 Suggests: edje-bin (= ${Source-Version})
 Description: Graphical layout and animation library
@@ -48,7 +48,7 @@
 Package: libedje0-dev
 Architecture: any
 Section: libdevel
-Depends: libedje0 (= ${Source-Version}), libeet1-dev (>= 1.0.0), libecore0-dev (>= 0.9.9.042-maemo3), libevas0-dev (>= 0.9.9.042-maemo3), libembryo0-dev (>= 0.9.1.042-maemo2)
+Depends: libedje0 (= ${Source-Version}), libeet1-dev (>= 1.0.0-maemo2), libecore0-dev (>= 0.9.9.042-maemo5), libevas0-dev (>= 0.9.9.042-maemo6), libembryo0-dev (>= 0.9.1.042-maemo3)
 Provides: libedje-dev
 Description: Edje headers, static libraries and documentation
  Edje is a graphical layout and animation library for animated resizable,
