## edje 0.9.9.050%2bsvn38845-maemo1

=== debian/changelog ===
edje (0.9.9.050+svn38845-maemo1) unstable; urgency=low

  * New Release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 29 Jan 2009 15:37:13 -0300

edje (0.9.9.050+svn38812-maemo1) unstable; urgency=low

  * New Release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 27 Jan 2009 12:01:16 -0300

edje (0.9.9.043+svn36098-maemo2) unstable; urgency=low

  * Updated embryo dependency info.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Fri, 26 Sep 2008 11:18:49 -0400

edje (0.9.9.043+svn36098-maemo1) unstable; urgency=low

  * Synched with svn repository.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Thu, 11 Sep 2008 16:20:00 -0300
