=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: libs
 Priority: optional
 Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
+Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
 Suggests: edje0-bin
-Build-Depends: debhelper (>> 4.0.0), cdbs (>= 0.4.3-1.1), automake1.7 | automaken, libtool, libeet1-dev (>= 1.1.0+svn38845-maemo1), libecore0-dev (>= 0.9.9.050+svn38845-maemo1), libevas0-dev (>= 0.9.9.050+svn38845-maemo1), libembryo0-dev (>= 0.9.9.050+svn38845-maemo1), libeina-dev (>= 0.0.1+svn38845-maemo1)
+Build-Depends: debhelper (>= 4), cdbs, maemo-cflags-cdbs-rules (>= 0.0.4), automake1.7 | automaken, libtool, libeet1-dev (>= 1.2.0+svn41038-maemo1), libecore0-dev (>= 0.9.9.060+svn41038-maemo1), libevas0-dev (>= 0.9.9.060+svn41038-maemo1), libembryo0-dev (>= 0.9.9.060+svn41038-maemo1), libeina0-dev (>= 0.0.2.060+svn41038-maemo1)
 Standards-Version: 3.7.2
+Homepage: http://www.enlightenment.org
 
 Package: edje0-bin
 Architecture: any
 Section: graphics
-Depends: ${shlibs:Depends}, libedje0 (= ${Source-Version}), embryo0-bin (>= 0.9.9.050+svn38845-maemo1), libevas0-loader-png (>= 0.9.9.050+svn38845-maemo1), libevas0-loader-jpeg (>= 0.9.9.050+svn38845-maemo1), libevas0-engine-buffer (>= 0.9.9.050+svn38845-maemo1), libeina0 (>= 0.0.1+svn38845-maemo1)
+Depends: ${shlibs:Depends}, libedje0 (= ${Source-Version}), embryo0-bin (>= 0.9.9.060+svn41038-maemo1), libevas0-loader-png (>= 0.9.9.060+svn41038-maemo1), libevas0-loader-jpeg (>= 0.9.9.060+svn41038-maemo1), libevas0-engine-buffer (>= 0.9.9.060+svn41038-maemo1), libeina0 (>= 0.0.2.060+svn41038-maemo1)
 Provides: edje-bin
 Description: Various binaries for use with Edje
  Edje is a graphical layout and animation library for animated resizable,
@@ -26,7 +28,7 @@
 Package: libedje0
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, libevas0-loader-eet (>= 0.9.9.050+svn38845-maemo1)
+Depends: ${shlibs:Depends}, libevas0-loader-eet (>= 0.9.9.060+svn41038-maemo1)
 Provides: libedje
 Suggests: edje-bin (= ${Source-Version})
 Description: Graphical layout and animation library
@@ -48,7 +50,7 @@
 Package: libedje0-dev
 Architecture: any
 Section: libdevel
-Depends: libedje0 (= ${Source-Version}), libeet1-dev (>= 1.1.0+svn38845-maemo1), libecore0-dev (>= 0.9.9.050+svn38845-maemo1), libevas0-dev (>= 0.9.9.050+svn38845-maemo1), libembryo0-dev (>= 0.9.9.050+svn38845-maemo1)
+Depends: libedje0 (= ${Source-Version}), libeet1-dev (>= 1.2.0+svn41038-maemo1), libecore0-dev (>= 0.9.9.060+svn41038-maemo1), libevas0-dev (>= 0.9.9.060+svn41038-maemo1), libembryo0-dev (>= 0.9.9.060+svn41038-maemo1)
 Provides: libedje-dev
 Description: Edje headers, static libraries and documentation
  Edje is a graphical layout and animation library for animated resizable,
