=== debian/control ===
Source: edje
Section: libs
Priority: optional
Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Uploaders: Albin Tonnerre <lutin@debian.org>,
 Jan Lübbe <jluebbe@debian.org>
Build-Depends: debhelper (>= 6), cdbs, libeet-dev (>= 1.2.3), libevas-dev (>= 0.9.9.49898),
 libecore-dev (>= 0.9.9.49898), libembryo-dev, libeina-dev (>= 0.9.9.49898),
 liblua5.1-0-dev
Build-Depends-Indep: doxygen
Standards-Version: 3.9.0
Vcs-Git: git://git.debian.org/pkg-e/libs/edje.git
Vcs-Browser: http://git.debian.org/?p=pkg-e/libs/edje.git
Homepage: http://enlightenment.org

Package: libedje-bin
Architecture: any
Section: devel
Depends: ${misc:Depends}, ${shlibs:Depends}, libembryo-bin (>= 0.9.9.050+svn20090204), libevas-svn-06-engine-buffer
Description: Various binaries for use with libedje
 Edje is a graphical layout and animation library for animated resizable,
 compressed and scalable themes. It is the theming engine behind
 Enlightenment DR 0.17.
 .
 This package contains the following binaries:
  - edje_cc: Compiles EDC files.
  - edje_decc: Used to decompile compiled edje files.
  - edje_recc: A convenience script to recompile EDC files.

Package: libedje-svn-06
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: libedje-bin (= ${binary:Version})
Description: Graphical layout and animation library
 Edje is a graphical layout and animation library for animated resizable,
 compressed and scalable themes. It is the theming engine behind
 Enlightenment DR 0.17.

Package: libedje-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Enhances: libedje-dev
Description: libedje0 development documentation
 Edje is a graphical layout and animation library for animated resizable,
 compressed and scalable themes. It is the theming engine behind
 Enlightenment DR 0.17.
 .
 This package provides development documentation for Edje.

Package: libedje-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libedje-svn-06 (= ${binary:Version}), libedje-bin,
 libeet-dev (>= 1.2.3), libembryo-dev, libevas-dev (>= 0.9.9.49898), libecore-dev (>= 0.9.9.49898),
 libeina-dev (>= 0.9.9.49898), liblua5.1-0-dev, pkg-config
Description: libedje headers and static libraries
 Edje is a graphical layout and animation library for animated resizable,
 compressed and scalable themes. It is the theming engine behind
 Enlightenment DR 0.17.
 .
 This package provides headers and static libraries for Edje.

Package: libedje-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, libedje-svn-06 (= ${binary:Version})
Description: Debugging symbols for libedje
 Edje is a graphical layout and animation library for animated resizable,
 compressed and scalable themes. It is the theming engine behind
 Enlightenment DR 0.17.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat
 easier to interpret core dumps. The libraries are installed in
 /usr/lib/debug and are automatically used by gdb.
