## edje 1.0.0~beta-1maemo1

=== debian/changelog ===
edje (1.0.0~beta-1maemo1) fremantle; urgency=low

  * First upstream beta release
  * debian/watch: watch the release directory instead of the snapshots
  * Remove the soname lintian override, no longer needed
  * Bump Standards-Version, no change required
  * Drop 01_fix_edje_externals_install_path.diff: applied upstream

 -- Albin Tonnerre <lutin@debian.org>  Sun, 03 Oct 2010 17:05:28 +0200
