## edje 1.0.0

=== debian/changelog ===
edje (1.0.0-1) unstable; urgency=low

  * Upstream release 1.0.0
  * Add new binaries to libedje-bin: edje_inspector and edje_external_inspector
  * Add debian/patches/0001_add_edje_convert_back.diff
    - The edje_convert binary is no longer built by default but we still need
      it, so put it back in the Makefile

 -- Albin Tonnerre <lutin@debian.org>  Sun, 13 Mar 2011 18:16:28 +0100

edje (1.0.0~beta-1) experimental; urgency=low

  * First upstream beta release
  * debian/watch: watch the release directory instead of the snapshots
  * Remove the soname lintian override, no longer needed
  * Bump Standards-Version, no change required
  * Drop 01_fix_edje_externals_install_path.diff: applied upstream

 -- Albin Tonnerre <lutin@debian.org>  Sun, 03 Oct 2010 17:05:28 +0200
