=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: edje
 Section: libs
 Priority: optional
-Maintainer: Luca Vaudano <vaudano@gmail.com>
-XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>,
  Jan Lübbe <jluebbe@debian.org>
-Build-Depends: debhelper (>= 5), cdbs, libeet-dev (>= 1.4.0~), libevas-dev (>= 1.0.0~),
+Build-Depends: debhelper (>= 6), cdbs, libeet-dev (>= 1.4.0~), libevas-dev (>= 1.0.0~),
  libecore-dev (>= 1.0.0~), libembryo-dev (>= 1.0.0~), libeina-dev (>= 1.0.0~),
  liblua5.1-0-dev
 Build-Depends-Indep: doxygen
