## edje 1.1.0-1maemo1

=== debian/changelog ===
edje (1.1.0-1maemo1) fremantle; urgency=low

  * Ignored edje_convert 

 -- Luca Vaudano <vaudano@gmail.com>  Wed,  7 Dec 2011 17:57:04 -0500
