## edje 1.1.0-1maemo2

=== debian/changelog ===
edje (1.1.0-1maemo2) fremantle; urgency=low

  * Fixed dependencies 

 -- Luca Vaudano <vaudano@gmail.com>  Thu, 29 Dec 2011 15:04:43 -0500
