=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: edje
 Section: libs
 Priority: optional
-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Maintainer: Luca Vaudano <vaudano@gmail.com>
+XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>,
  Jan Lübbe <jluebbe@debian.org>
-Build-Depends: debhelper (>= 6), cdbs, libeet-dev (>= 1.4.0~), libevas-dev (>= 1.0.0~),
- libecore-dev (>= 1.0.0~), libembryo-dev (>= 1.0.0~), libeina-dev (>= 1.0.0~),
+Build-Depends: debhelper (>= 5), cdbs, libeet-dev (>= 1.5.0~), libevas-dev (>= 1.1.0~),
+ libecore-dev (>= 1.1.0~), libembryo-dev (>= 1.1.0~), libeina-dev (>= 1.1.0~),
  liblua5.1-0-dev
 Build-Depends-Indep: doxygen
 Standards-Version: 3.9.1
@@ -16,7 +17,7 @@
 Package: libedje-bin
 Architecture: any
 Section: devel
-Depends: ${misc:Depends}, ${shlibs:Depends}, libembryo-bin (>= 0.9.9.050+svn20090204), libevas1-engine-buffer
+Depends: ${misc:Depends}, ${shlibs:Depends}, libembryo-bin (>= 1.1.0~), libevas1-engine-buffer
 Description: Various binaries for use with libedje
  Edje is a graphical layout and animation library for animated resizable,
  compressed and scalable themes. It is the theming engine behind
@@ -52,8 +53,8 @@
 Architecture: any
 Section: libdevel
 Depends: ${misc:Depends}, libedje1 (= ${binary:Version}), libedje-bin,
- libeet-dev (>= 1.4.0~), libembryo-dev (>= 1.0.0~), libevas-dev (>= 1.0.0~),
- libecore-dev (>= 1.0.0~), libeina-dev (>= 1.0.0~), liblua5.1-0-dev,
+ libeet-dev (>= 1.5.0~), libembryo-dev (>= 1.1.0~), libevas-dev (>= 1.1.0~),
+ libecore-dev (>= 1.1.0~), libeina-dev (>= 1.1.0~), liblua5.1-0-dev,
  pkg-config
 Description: libedje headers and static libraries
  Edje is a graphical layout and animation library for animated resizable,
