## edje 1.2.0

=== debian/changelog ===
edje (1.2.0-1) unstable; urgency=low

  * New upstream release
  * drop debian/patches/0001_add_edje_convert_back, not needed anymore
  * debian/libedje-bin.install: add new helper binary 'epp'

 -- Albin Tonnerre <lutin@debian.org>  Sun, 13 May 2012 16:14:59 +0200
