## edje 1.2.1-1maemo1

=== debian/changelog ===
edje (1:1.2.1-1maemo1) lucid; urgency=low

  * Epoch bit due to mistake in the version number of previous package

 -- maemo <maemo@maemo-desktop>  Fri, 15 Jun 2012 13:19:23 -0400

edje (1.2.1-1maemo1) lucid; urgency=low

  * Updated to the version 1.2.1

 -- maemo <maemo@maemo-desktop>  Thu, 14 Jun 2012 11:04:30 +0100

edje (68843-1maemo1) fremantle; urgency=low

  * Updated to 68843 revision 

 -- Luca Vaudano <vaudano@gmail.com>  Mon, 26 Mar 2012 16:08:59 -0400
